body	{
	margin:0;padding:0px;
	background-color:#A6A666;
	background-repeat:repeat-x;
	background-attachment: fixed;
	font:14px/120% 'sans-serif';
}
p {
	margin:0px;
	padding:0px;
	font:14px/140% 'sans-serif';
}
img {border:none}
.bg	{
	background-image: url(images/bg.gif);
	padding:0;
	border:0px;
	width:730px;}

.main{
	width:600px;
	background-color:#FFFFFF;
	margin:10px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	text-align:left;
	color:#333333;
}
